[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cpp and gcc are both providing elf-gcc

On Fri, 19 Jan 1996, I wrote:

> On Fri, 19 Jan 1996, Erick Branderhorst wrote:
> > The latest gcc and cpp packages (in Incoming) are both providing elf-gcc.
> > This results in a conflict.
> Not as I understand it: the elf-* packages have been phased out, and are 
> replaced by gcc etc.; at the same time, the old a.out gcc etc. have been 
> replaced by aout-gcc etc.  As for the libraries, libc4 replaces libc and 
> libc5 is the new elf version (was there an old elf-libc? - if so, this is 
> also obsolete).

Sorry, I completely missed the point, didn't I? :-)

Please forgive my stupidity ...


Reply to: